/* Root Item images */

/*IE6 ul width fix - ul becomes 100% width if you don't specific the widths*/
.dropdownrootitem1ul{width:78px;}
.dropdownrootitem2ul{width:123px;}
.dropdownrootitem3ul{width:100px;}
.dropdownrootitem4ul{width:99px;}
.dropdownrootitem5ul{width:98px;}
.dropdownrootitem6ul{width:97px;}
.dropdownrootitem7ul{width:85px;}
.dropdownrootitem8ul{width:95px;}
/*IE6 ul width fix*/

a.dropdownrootitem1,
a.dropdownrootitem2,
a.dropdownrootitem3,
a.dropdownrootitem4,
a.dropdownrootitem5,
a.dropdownrootitem6,
a.dropdownrootitem7,
a.dropdownrootitem8,
a.dropdownrootitem1_over,
a.dropdownrootitem2_over,
a.dropdownrootitem3_over,
a.dropdownrootitem4_over,
a.dropdownrootitem5_over,
a.dropdownrootitem6_over,
a.dropdownrootitem7_over,
a.dropdownrootitem8_over
{
	display:block;
	padding: 30px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:30px;	
}

a:hover.dropdownrootitem1,
a:hover.dropdownrootitem2,
a:hover.dropdownrootitem3,
a:hover.dropdownrootitem4,
a:hover.dropdownrootitem5,
a:hover.dropdownrootitem6,
a:hover.dropdownrootitem7,
a:hover.dropdownrootitem8,
a:hover.dropdownrootitem1_over,
a:hover.dropdownrootitem2_over,
a:hover.dropdownrootitem3_over,
a:hover.dropdownrootitem4_over,
a:hover.dropdownrootitem5_over,
a:hover.dropdownrootitem6_over,
a:hover.dropdownrootitem7_over,
a:hover.dropdownrootitem8_over
{
	margin: 0;
}


a.dropdownrootitem1
{
	background:url(_gfx/nav/1.gif) 0 0px no-repeat;
	width:78px;
}

a:hover.dropdownrootitem1
{
	background:url(_gfx/nav/1.gif) 0 -30px no-repeat;
}

a.dropdownrootitem2
{
	background-image:url(_gfx/nav/2.gif);
	width:123px;
}

a:hover.dropdownrootitem2
{
	background:url(_gfx/nav/2.gif) 0 -30px no-repeat;
}

a.dropdownrootitem3
{
	background-image:url(_gfx/nav/3.gif);
	width:100px;
}

a:hover.dropdownrootitem3
{
	background:url(_gfx/nav/3.gif) 0 -30px no-repeat;
}

a.dropdownrootitem4
{
	background-image:url(_gfx/nav/4.gif);
	width:99px;
}

a:hover.dropdownrootitem4
{
	background:url(_gfx/nav/4.gif) 0 -30px no-repeat;
}

a.dropdownrootitem5
{
	background-image:url(_gfx/nav/5.gif);
	width:98px;
}

a:hover.dropdownrootitem5
{
	background:url(_gfx/nav/5.gif) 0 -30px no-repeat;
}

a.dropdownrootitem6
{
	background-image:url(_gfx/nav/6.gif);
	width:97px;
}

a:hover.dropdownrootitem6
{
	background:url(_gfx/nav/6.gif) 0 -30px no-repeat;
}

a.dropdownrootitem7
{
	background-image:url(_gfx/nav/7.gif);
	width:85px;
}

a:hover.dropdownrootitem7
{
	background:url(_gfx/nav/7.gif) 0 -30px no-repeat;
}

a.dropdownrootitem8
{
	background-image:url(_gfx/nav/8.gif);
	width:95px;
}

a:hover.dropdownrootitem8
{
	background:url(_gfx/nav/8.gif) 0 -30px no-repeat;
}


/* Root Item images over - These classes are being used with javascript. */
a.dropdownrootitem1_over
{
	background:url(_gfx/nav/1.gif) 0 -30px no-repeat;
	width:78px;
}

a:hover.dropdownrootitem1_over
{
	background:url(_gfx/nav/1.gif) 0 -30px no-repeat;
}

a.dropdownrootitem2_over
{
	background:url(_gfx/nav/2.gif) 0 -30px no-repeat;
	width:123px;
}

a:hover.dropdownrootitem2_over
{
	background:url(_gfx/nav/2.gif) 0 -30px no-repeat;
}

a.dropdownrootitem3_over
{
	background:url(_gfx/nav/3.gif) 0 -30px no-repeat;
	width:100px;
}

a:hover.dropdownrootitem3_over
{
	background:url(_gfx/nav/3.gif) 0 -30px no-repeat;
}

a.dropdownrootitem4_over
{
	background:url(_gfx/nav/4.gif) 0 -30px no-repeat;
	width:99px;
}

a:hover.dropdownrootitem4_over
{
	background:url(_gfx/nav/4.gif) 0 -30px no-repeat;
}

a.dropdownrootitem5_over
{
	background:url(_gfx/nav/5.gif) 0 -30px no-repeat;
	width:98px;
}

a:hover.dropdownrootitem5_over
{
	background:url(_gfx/nav/5.gif) 0 -30px no-repeat;
}

a.dropdownrootitem6_over
{
	background:url(_gfx/nav/6.gif) 0 -30px no-repeat;
	width:97px;
}

a:hover.dropdownrootitem6_over
{
	background:url(_gfx/nav/6.gif) 0 -30px no-repeat;
}

a.dropdownrootitem7_over
{
	background:url(_gfx/nav/7.gif) 0 -30px no-repeat;
	width:85px;
}

a:hover.dropdownrootitem7_over
{
	background:url(_gfx/nav/7.gif) 0 -30px no-repeat;
}

a.dropdownrootitem8_over
{
	background:url(_gfx/nav/8.gif) 0 -30px no-repeat;
	width:95px;
}

a:hover.dropdownrootitem8_over
{
	background:url(_gfx/nav/8.gif) 0 -30px no-repeat;
}


/* Root Item images over */

/* Root Item images */
